Skip to navigation

Update environment

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

environment_refstringRequired

Headers

X-Islo-Api-VersionstringRequired

Request

This endpoint expects an object.
entrieslist of objects or nullOptional
is_defaultboolean or nullOptional
namestring or nullOptional1-255 characters

Response

Successful Response
created_atdatetime
entrieslist of objects
idstringformat: "uuid"
is_defaultboolean
namestring
updated_atdatetime

Errors

401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error